RubyGems Navigation menu

gtk_runner 0.0.2

This library is called gtk_runner. It can be used to start GTK applications and thus naturally depends on gtk2 gem.

Versions:

  1. 0.0.2 - September 12, 2014 (9 KB)
  2. 0.0.1 - December 31, 2013 (9 KB)

Runtime Dependencies:

Authors:

  • Robert A. Heiler

Owners:

A14d1bca90d7ebeda50dca99aab381b9

Total downloads 595

For this version 183

Required Ruby Version: >= 1.9.3

Licenses:

GPL 2

Gemfile:
gem 'gtk_runner', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install gtk_runner = Copy to clipboard Copied!

Links: